@charset "utf-8";
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, main, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;
	font-family: 'YuGothic', 'Yu Gothic', '游ゴシック', '游ゴシック体','Hiragino Kaku Gothic ProN',"Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
	vertical-align: baseline;background: transparent;-webkit-text-size-adjust: 100%;
}
body {line-height: 1.0;}
main,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
blockquote, q {quotes: none;} blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;} ins {background-color: #ff9;color: #000;text-decoration: none;} mark {background-color: #ff9;color: #000; font-style: italic;font-weight: bold;} del {text-decoration: line-through;} abbr[title], dfn[title] {border-bottom: 1px dotted;cursor: help;}hr {display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}input, select {vertical-align: middle;}hr,.areaAnchor,.anchor {display:none;}acronym,abbr{cursor:help;}option{padding-right:10px;}
/* general params */
h1, h2, h3, h4, h5, h6, div, p, pre, ul, ol, dl, dt, dd, address, form, blockquote, small {margin: 0;padding: 0;line-height: 1.8;text-align: left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
p { margin: 0 0 20px; }
img {border: none; vertical-align: bottom; max-width: 100%; height:auto;}
table {border-collapse:collapse;border-spacing:0;margin:0;empty-cells:show;font-size:14px;width:100%;}
figure {margin: 0 0 20px;}
address {font-style:normal;}
ul, ul li {list-style:none;}
ol li {margin:0 0 0 20px;}

/* リンク */
a {
	color: #1C7ABF;
	text-decoration:none;
	outline: none;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease-out;
}
a:link{
	color: #1C7ABF;
	text-decoration:none;
	outline: none;
}
a:visited{color: #1C7ABF;}
a:hover{
	color: #1C7ABF;
	text-decoration:underline;
}
a:active{
	color: #1C7ABF;
	text-decoration:underline;
}

/* clearfix */
.cf:after {content: " ";display: block;clear: both;height: 0;visibility: hidden;}
.cf { display: inline-block; }

/* \*/
* html .cf,
* html .bf { height: 1%; }
.cf { display: block; }
/* */

/* class */
.radius {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.mt00{margin-top:0!important;}.mt05{margin-top:5px!important;}.mt10{margin-top:10px!important;}.mt15{margin-top:15px!important;}.mt20{margin-top:20px!important;}.mt25{margin-top:25px!important;}.mt30{margin-top:30px!important;}.mt35{margin-top:35px!important;}.mt40{margin-top:40px!important;}.mt45{margin-top:45px!important;}.mt50{margin-top:50px!important;}.mr00{margin-right:0!important;}.mr05{margin-right:5px!important;}.mr10{margin-right:10px!important;}.mr15{margin-right:15px!important;}.mr20{margin-right:20px!important;}.mr25{margin-right:25px!important;}.mr30{margin-right:30px!important;}.mr35{margin-right:35px!important;}.mr40{margin-right:40px!important;}.mr45{margin-right:45px!important;}.mr50{margin-right:50px!important;}.mb00{margin-bottom:0!important;}.mb05{margin-bottom:5px!important;}.mb10{margin-bottom:10px!important;}.mb15{margin-bottom:15px!important;}.mb20{margin-bottom:20px !important;}.mb25{margin-bottom:25px !important;}.mb30{margin-bottom:30px !important;}.mb35{margin-bottom:35px !important;}.mb40{margin-bottom:40px !important;}.mb45{margin-bottom:45px !important;}.mb50{margin-bottom:50px !important;}.ml00{margin-left:0 !important;}.ml05{margin-left:5px !important;}.ml10{margin-left:10px !important;}.ml15{margin-left:15px !important;}.ml20{margin-left:20px !important;}.ml25{margin-left:25px !important;}.ml30{margin-left:30px !important;}.ml35{margin-left:35px !important;}.ml40{margin-left:40px !important;}.ml45{margin-left:45px !important;}.ml50{margin-left:50px !important;}.pt00{padding-top:0 !important;}.pt05{padding-top:5px !important;}.pt10{padding-top:10px !important;}.pt15{padding-top:15px !important;}.pt20{padding-top:20px !important;}.pt25{padding-top:25px !important;}.pt30{padding-top:30px !important;}.pt35{padding-top:35px !important;}.pt40{padding-top:40px !important;}.pt45{padding-top:45px !important;}.pt50{padding-top:50px !important;}.pr00{padding-right:0 !important;}.pr05{padding-right:5px !important;}.pr10{padding-right:10px !important;}.pr15{padding-right:15px !important;}.pr20{padding-right:20px !important;}.pr25{padding-right:25px !important;}.pr30{padding-right:30px !important;}.pr35{padding-right:35px !important;}.pr40{padding-right:40px !important;}.pr45{padding-right:45px !important;}.pr50{padding-right:50px !important;}.pb00{padding-bottom:0 !important;}.pb05{padding-bottom:5px !important;}.pb10{padding-bottom:10px !important;}.pb15{padding-bottom:15px !important;}.pb20{padding-bottom:20px !important;}.pb25{padding-bottom:25px !important;}.pb30{padding-bottom:30px !important;}.pb35{padding-bottom:35px !important;}.pb40{padding-bottom:40px !important;}.pb45{padding-bottom:45px !important;}.pb50{padding-bottom:50px !important;}.pl00{padding-left:0 !important;}.pl05{padding-left:5px !important;}.pl10{padding-left:10px !important;}.pl15{padding-left:15px !important;}.pl20{padding-left:20px !important;}.pl25{padding-left:25px !important;}.pl30{padding-left:30px !important;}.pl35{padding-left:35px !important;}.pl40{padding-left:40px !important;}.pl45{padding-left:45px !important;}.pl50{padding-left:50px !important;}

.roman { font-family: Georgia,"Times New Roman",Times,serif; }
.mincyo { font-family: "游明朝体","Yu Mincho","ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif; }
.ss { font-size: 10px !important; }
.s { font-size: 12px !important; }
.m { font-size: 14px !important; }
.l { font-size: 16px !important; }
.ll { font-size: 18px !important; }
.bold { font-weight: bold !important; }.normal { font-weight: normal !important; }

.tl { text-align: left !important; }.tr { text-align: right !important; }.tc { text-align: center !important; }
.fl { padding: 0 20px 10px 0; float: left !important; }.fr { padding: 0 0 10px 20px; float: right !important; }
.clear { clear: both; }.cl { clear: left; }.cr { clear: right; }
.vt { vertical-align: top !important; }.vm { vertical-align: middle !important; }.vb { vertical-align: bottom !important; }

.black { color: #111 !important; }
.brown { color: #C69C6D !important; }
.blue { color: #0099FF !important; }
.green { color: #009E84 !important; }
.grey { color: #999 !important; }
.orange { color: #ff931e !important; }
.red { color: #E42419 !important; }
.white { color: #FFFFFF !important; }
.yellow { color: #F6CF60 !important; }

img.shadow {
	box-shadow: 0 0 1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 1px 2px rgba(0,0,0,0.1);
}

.sp {display:none;} .pc {display:block;}

/* GRID */

.row {margin: 0 -1% 20px -1%;letter-spacing: -.40em;width: 102%;}
.row * {letter-spacing: normal;}
.row .col, ul.row li {
	margin: 0 1% 20px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
.row .col p:last-child, ul.row li p:last-child { margin-bottom: 0; }

.grid02 .col, ul.grid02 li {width: 48%;}
.grid03 .col, ul.grid03 li {width: 31.33%;}
.grid04 .col, ul.grid04 li {width: 23%;}
.grid05 .col, ul.grid05 li {width: 18%;}
.grid06 .col, ul.grid06 li {width: 14.66%}
.grid07 .col, ul.grid07 li {width: 12.28%}
.grid08 .col, ul.grid08 li {width: 10.5%}
.grid09 .col, ul.grid09 li {width: 9.11%}
.grid10 .col, ul.grid10 li {width: 8%}
.grid-right { float:right }

@media screen and (max-width: 800px) {}
@media screen and (max-width: 480px) {
.sp {display:block;}.pc {display:none;}

.ss { font-size: 10px !important; }
.s { font-size: 12px !important; }
.m { font-size: 14px !important; }
.l { font-size: 16px !important; }
.ll { font-size: 18px !important; }

.grid02 .col, ul.grid02 li {width: 98%;}
.grid03 .col, ul.grid03 li {width: 98%;}
.grid04 .col, ul.grid04 li {width: 48%;}
.grid05 .col, ul.grid05 li {width: 48%;}

.fr, .fl {
	margin: 0 0 20px;
	padding: 0;
	float: none !important;
	text-align: center;
}
}

/*
===== CONTENTS ===========================================

	1: CONTAINER
	2: HEADER
	3: NAVIGATION
	4: FOOTER
	5: MAIN CONTENT
	6: SIDE BAR

==========================================================
*/

body {border-top: 5px solid #1C7ABF; color: #333; font-size:14px;}
body#top {}

.inner {
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	width: 100%;
	max-width: 1000px;
}

/*
===== 1: CONTAINER ==========================================
*/

#container {
	clear: both;
	text-align: center;
	width: 100%;
}
body#top #container  {}

/*
===== 2: HEADER ==========================================
*/

#header {
	margin: 0;
	width: 100%;
	text-align: center;
}
#header .inner {}
body#top #header {}
body#top #header .inner {}

#header #logo {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 15px;
	left: 20px;
}
#header .desc {
	position: absolute;
	top: 10px;
	right: 0;
	font-size: 12px;
}

#header .info {
	padding: 20px 0 25px;
	float: right;
	font-size: 13px;
	width: 50%;
}


/*
===== 3: NAVIGATION ======================================
*/

#menu {
	padding: 10px;
	background: #1C7BBF;
	cursor: pointer;
	display: none;
	position: absolute;
	right: 10px;
	top: 8px;
	width: 45px;
	line-height: 1;
	text-align: center;
}
#nav {
	margin: 0 auto 20px;
	clear: both;
	width: 100%;
	z-index: 1000;
}

#nav ul {
	margin: 0 auto;
	display: table;
	font-size: 15px;
	table-layout: fixed;
	width: 100%;
	max-width: 960px;
}
#nav ul li {
	margin: 0;
	border-right: 1px dotted #999;
	display: table-cell;
	vertical-align: middle;
}
#nav ul li:first-child{border-left: 1px dotted #999;}
#nav ul li a {
	padding: 10px 0;
	color: #333;
	display: block;
	text-decoration: none;
	text-align: center;
}

#nav ul li a:hover,
#nav ul li a.current,
#nav ul li a.parents { background: #E8F1F8; }

#nav li:first-child a.parents { background: #fff; }
#nav li:first-child a:hover { background: #E8F1F8; }

/*
===== 4: FOOTER ==========================================
*/

#footer {
	clear: both;
	font-size: 13px;
	text-align: center;
	width: 100%;
}
#footer .inner {padding: 20px 0;}
#footer .table-col .col { padding: 0 20px; vertical-align: middle; }

#footer .bg-g { background: #F2F0E9; }
#footer .tel { margin: 0; color: #1C7ABF; font-size: 26px; text-align: center; }

#footer #footer-nav {
	margin: 0;
	padding: 20px 0;
	width: 100%;
}
#footer #footer-nav ul {
	margin: 0;
	padding: 0 0 0 20px;
	text-align: left;
	border-left: 1px solid #C5C4C1;
	vertical-align: top;
}
#footer #footer-nav ul:first-child { border: none; }
#footer #footer-nav ul li {margin: 0 0 5px;}
#footer #footer-nav ul li .fa { color: #1C7ABF; }
#footer #footer-nav ul li:first-child {
	font-size: 15px;
	font-weight: bold;
}
#footer #footer-nav ul li ul { border: none; margin: 5px 0; }
#footer #footer-nav ul li ul li { margin: 0; }
#footer #footer-nav ul li ul li:first-child { font-size: 13px; font-weight: normal; }
	
#footer #footer-nav ul li a {
	color: #000;
	text-decoration: none;
}
#footer #footer-nav ul li a:hover { text-decoration: underline; }

#footer address { font-size: 12px; display: block; text-align: center; }
#footer small {
	padding: 20px 0;
	border-top: 1px solid #ccc;
	display: block;
	font-size: 12px;
	text-align: center;
}

#pagetop {
    margin: 0;
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 500;
}

/*
===== 5: MAIN CONTENT ====================================
*/

article { margin: 0 0 40px; }
section { margin: 0 0 40px; }

#content {
	margin: 0 auto 2em;
	float: left;
	width: 73%;
	max-width: 700px;
}

#main-image {
	margin: 0 auto 40px;
	clear: both;
	width: 100%;
	max-width: 1400px;
	position: relative;
}
#main-image div { margin-left: auto !important; margin-right: auto !important; }

#main-image .l-nav {
	margin: 40px 0 0;
	padding: 15px 0;
	background-color: rgba(0,0,0,0.3);
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	max-width: 1400px;
}
#main-image .l-nav ul {
	margin: 0 auto;
	display: table; 
	table-layout: fixed;
	width: 100%;
	max-width: 960px;
}
#main-image .l-nav li {display: table-cell; text-align: center; }
#main-image .easingslider-pagination.outside.bottom-center { bottom: -35px; }

article h1 {
	margin: 0 0 20px;
	padding: 0 0 10px;
	background: url(../images/common/h1-border.png) no-repeat left bottom;
	color: #000;
	font-size: 22px;
	font-weight: bold;
}
article h2 {
	margin: 0 0 20px;
	padding: 0 0 5px 10px;
	border-left: 3px solid #1C7ABF;
	border-bottom: 1px solid #999;
	font-size: 18px;
	font-weight: bold;
}
article h2.bar {
	padding: 8px 15px;
	background: #E3EEF7;
	border: none;
	font-size: 20px;
}

article h3 {
	margin: 0 0 20px;
	font-size: 18px;
	font-weight: bold;
}
article h4 {
	margin: 0 0 10px;
	font-size: 16px;
	font-weight: bold;
}

.searchform {
	padding: 0;
	background: #FFF;
	width: 250px;
	float: right;
}
.searchform form {text-align: right;}
.searchform input {vertical-align: middle;}
.searchform input#s {
	padding: 8px 10px;
	background: #F4F4F4;
	border: none;
	width: 200px;
}
.searchform p {
	margin: 3px 0 0;
	padding: 0;
	font-size: 9px;
}


/* ボタン */
.btn { text-align: center; }
.btn a {
	padding: 8px 35px;
	background: #1C7ABF;
	border: 2px solid #1C7ABF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #FFF;
	font-size: 15px;
}
.btn a:hover {
	background: #FFF;
	color: #0052D2;
	text-decoration: none;
}

.btn-w { text-align: center; }
.btn-w a {
	margin: 0 auto;
	padding: 10px 0;
	background: #fff;
	border: 2px solid #1C7ABF;
	color: #1C7ABF;
	display: block;
	font-size: 15px;
	text-align: center;
	width: 80%;
}
.btn-w a:hover {
	background: #1C7ABF;
	color: #fff;
	text-decoration: none;
}


.btn.mem a {background: #DF649E;border: 2px solid #DF649E;}
.btn.mem a:hover {background: #FFF;color: #DF649E;}

.btn.top a {background: #70b949;border: 2px solid #70b949;}
.btn.top a:hover {background: #FFF;color: #70b949;}


ul.btn-list {margin: 0 15% 20px;letter-spacing: -.40em;width: 70%;}
ul.btn-list li {
	margin: 0 0 20px;
	padding: 0 20px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 50%;
}
ul.btn-list li a {
	margin: 0 auto;
	padding: 8px 0;
	background: #1C7ABF;
	border: 2px solid #1C7ABF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #FFF;
	display: block;
	font-size: 15px;
	text-align: center;
	width: 100%;
}
ul.btn-list li a:hover {
	background: #FFF;
	color: #0052D2;
	text-decoration: none;
}
ul.btn-list li.top a { background: #70b949; border: 2px solid #70b949; }
ul.btn-list li.top a:hover {
	background: #FFF;
	color: #70b949;
	text-decoration: none;
}
ul.btn-list li.mem a {background: #DF649E;border: 2px solid #DF649E;}
ul.btn-list li.mem a:hover {background: #FFF;color: #DF649E;}

/* table  */

table { margin: 0 0 20px; width: 100%; }
table th {padding: 8px 12px; text-align:left;}
table td {padding: 8px 12px; text-align:left;}


/* table レイアウト */
.table-col {
	margin: 0 0 20px;
	display: table;
	table-layout: fixed;
	width: 100%;
}
.table-col .col {display: table-cell; vertical-align:top;}
.table-col .w350 { width: 350px; }
.table-col .w260 { width: 260px; }



/*
===== 6: SIDE BAR ====================================
*/

#sidebar {
	margin: 6px auto 40px;
	float: right;
	width: 24%;
	max-width: 225px;
}
body#top #sidebar {}

#sidebar h2 {
	margin: 0 0 20px;
	padding: 0 0 7px 12px;
	background: url(../images/common/side-border.png) no-repeat left 5px;
	border-bottom: 2px solid #CCCCCC;
	font-size: 17px;
	font-weight: bold;
}

ul.banner {}
ul.banner li {
	margin: 0 0 10px;
	background: none;
	text-align: center;
}

#sidebar .s-nav {margin: 0 0 20px;}
#sidebar .s-nav ul {
	margin: 0;
	padding: 0;
	border-top: 1px dotted #999;
}
#sidebar .s-nav ul li {
	margin: 0;
	text-align: left;
}
#sidebar .s-nav ul li a {
	padding: 8px 10px;
	display: block;
}
#sidebar .s-nav ul li a.current { color: #000; }
#sidebar .s-nav ul li a.parents { color: #000; }
#sidebar .s-nav ul li a:hover { color: #000; text-decoration: none; }

#sidebar .s-nav ul li ul {margin: 0;}
#sidebar .s-nav ul li ul li {padding: 8px 0 8px 2.5em;border-bottom: 1px dotted #999;}

#sidebar ul.jaw_widget { margin: 0 0 40px; }
#sidebar ul.jaw_widget li a {
	padding: 10px 20px;
	background: #E2E2E2;
	color: #fff;
	display: block;
}
#sidebar ul.jaw_widget li.expanded a { background: #898989; }

#sidebar ul.jaw_widget li.expanded ul li a { padding: 10px 20px 10px 40px; background: #FAFAFA; color: #000; }

/*
===== 7: TOP ====================================
*/

.mass { position: relative; }
.mass .list {
	position: absolute;
	top: 5px;
	right: 0;
}
.mass h1 {
	margin: 0 0 20px;
	padding: 0 0 10px;
	background: url(../images/common/h1-border.png) no-repeat left bottom;
	color: #000;
	font-size: 20px;
	font-weight: bold;
}
.mass article {
	padding: 20px 20px 1px;
	background: #F5F5F5;
	font-size: 12px;
}
.mass article figure { margin: 0 20px 20px 0; float: left; width: 192px; }
.mass article h2 { margin: 0 0 10px; padding: 0; border: none; font-size: 16px; }
.mass article .date { margin: 0;  }
.mass article .excerpt { margin: 0 0 10px; } 
.mass article .btn { text-align: right; }



dl.entry-list dt {
	margin: 15px 20px 15px 5px;
	padding: 0 0 0 10px;
	float: left;
}
dl.entry-list dd {
	margin: 0;
	padding: 15px 0 15px;
	border-bottom: 1px solid #E6E6E6;
}

/*
===== 7: media screen ====================================
*/


@media screen and (max-width: 800px) {
#footer .table-col .col { padding: 0 10px; vertical-align: middle; }
#footer .table-col .col .btn a {
	margin: 0 auto;
	padding: 8px 0;
	display: block;
	font-size: 15px;
	width: 80%;
	text-align: center;
}
ul.btn-list {margin: 0 0 20px;letter-spacing: -.40em;width: 100%;}
ul.btn-list li { padding: 0 10px; }
}

@media screen and (max-width: 480px) {

#content,
#sidebar {
	float: none;
	width: 100%;
	max-width: none;
}

article h1 {font-size: 20px;}
article h2 {}
article h2.bar {}
article h3 {}
article h4 {}

#header { margin: 0 0 10px; border-bottom: 1px solid #ccc; }
#header #logo { padding: 15px 0; width: 129px; position: static; }
#header .info { display: none; }
	
#menu {display: block;}
#nav {
	position: absolute;
	top: 55px;
	left: 0;
	width: 100%;
	height: auto;
	display: none;
}
#nav ul { width: 100%; display: block; }
#nav ul li {
	background: #1C7BBF;
	border:none;
	border-bottom: 1px dotted #fff;
	text-align: left;
	width: 100%;
	display: block;
}
#nav ul li:first-child { border-left: none; }
#nav ul li a {
	padding: 10px 20px;
	background: none !important;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
	width: 100%;
	display: block;
	height: auto;
	line-height: auto;
	text-align: left;
	position: relative;
}
#nav ul li a:before {
	content: "\f105";
	position: absolute;
	right: 20px;
	top: 6px;
	font-size: 20px;
	font-family: FontAwesome;
}

#footer .inner { padding: 0; }
#footer .table-col .col { text-align: center; }
#footer .tel { font-size: 22px; }
#footer .bg-g { margin: 0 0 20px; }
#footer p { text-align: center; }

#footer #footer-nav {
	padding: 0;
	border-bottom: 1px dotted #CCC;
}
#footer #footer-nav ul {
	padding: 0;
	border-left: none;
}
#footer #footer-nav ul:first-child { border: none; }
#footer #footer-nav ul li {margin: 0; border-top: 1px dotted #CCC; }
#footer #footer-nav ul li:first-child { padding: 10px 20px; }
#footer #footer-nav ul li ul { display: none; }
	
#footer #footer-nav ul li a {
	padding: 10px 20px 10px 40px;
	display: block;
}
#footer #footer-nav ul li a:hover { text-decoration: underline; }

#footer address { display: block; text-align: center; }
#footer small {
	padding: 20px 0;
	border-top: 1px solid #ccc;
	display: block;
	font-size: 12px;
	text-align: center;
}

.table-col {display: block;}
.table-col .col {display: block;}
.table-col .w350 { width: 100%; }
.table-col .w260 { width: 100%; }


#main-image .l-nav {
	padding: 0 20px;
	background: none;
	position: static;
}
#main-image .l-nav ul {
	margin: 0 auto;
	display: block; 
	letter-spacing: -.40em;
	table-layout: auto;
	width: 100%;
}
#main-image .l-nav li {
	margin: 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 50%;
}

.mass .list {
	margin: 0 0 10px;
	position: static;
	text-align: right;
}
.mass article figure { margin: 0 20px 20px 0; float: none; text-align: center; width: 100%; }

dl.entry-list dt {
	margin: 0;
	padding: 0 0 0 20px;
	float: none;
}
dl.entry-list dd {
	margin: 0 0 15px;
	padding: 0 0 15px 20px;
	border-bottom: 1px solid #E6E6E6;
}
}


/*
===== CONTENTS ===========================================

	 PAGES

==========================================================
*/

.topic-path {
	margin: 0 0 20px;
	padding: 0;
	font-size: 12px;
	text-align: left;
}

.page h1 {font-size: 20px; font-weight: bold; }
.page h2.bb {
	margin: 0 0 20px;
	padding: 0 0 10px;
	background: url(../images/common/h1-border.png) no-repeat left bottom;
	border: none;
	color: #000;
	font-size: 20px;
	font-weight: bold;
}
.page h3 { font-weight: bold; }

.single {}
.single .title {
	margin: 0 0 20px;
	padding: 0 0 10px;
	background: url(../images/common/h1-border.png) no-repeat left bottom;
	border: none;
	color: #000;
	font-size: 20px;
	font-weight: bold;
}
.single h1 {
	font-size: 17px;
	background: none;
	border-bottom: 1px solid #999999;
}
.single .date {
	margin: 0 0 20px;
	text-align: right;
}
.single .body {
	margin: 0 0 50px;
	padding: 0;
}

#content .wp-pagenavi {text-align: center;}
#content .wp-pagenavi a,
#content .wp-pagenavi span {}
#content .wp-pagenavi span.current {}


.entry dl.entry-list { margin: 0 0 50px; }


/*
===== 加盟会員一覧 ==========================================
*/

ul.m-nav { margin-bottom: 0; }
ul.m-nav li { margin: 0 0.5% 20px; width: 15.66%; }

.member {}
.member h2 {
	margin: 0 0 20px;
	padding: 8px 15px;
	background: #1B5489;
	border: none;
	color: #fff;
	font-size: 20px;
}
.member #food h2 { background: #1B5489; }
.member #shopping h2 { background: #937EC3; }
.member #fashion h2 { background: #CC388C; }
.member #living h2 { background: #FFA835; }
.member #house h2 { background: #92B51B; }
.member #industry h2 { background: #4F8553; }

.member p { margin: 0 0 10px; font-size: 15px; }

.member table { font-size: 15px; }
.member table tr th {
	background: #F3F0E9;
	border: 1px solid #C0C0C0;
}
.member table tr td {border: 1px solid #C0C0C0;}
.member table tr td:first-child { width: 240px; }

/*
===== 主な事業 ==========================================
*/


.business {}

.business-list h2 {
	padding: 8px 15px;
	background: #E3EEF7;
	border: none;
	font-size: 20px;
}
.business-list h3 {
	margin: 0 0 20px;
	padding: 0 0 5px 10px;
	border-left: 3px solid #1C7ABF;
	border-bottom: 1px solid #999;
	font-size: 18px;
}
.business-list table { font-size: 15px; }
.business-list table tr th {
	background: #F3F0E9;
	border: 1px solid #C0C0C0;
	width: 80px;
}
.business-list table tr td {border: 1px solid #C0C0C0;}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month,
.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day,
.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday { text-align: center; }


/*
===== 商工会の概要 ==========================================
*/


.outline {}
.outline h3 {
	margin: 0 0 20px;
	padding: 0 0 5px 10px;
	border-left: 3px solid #1C7ABF;
	border-bottom: 1px solid #999;
	font-size: 18px;
	font-weight: bold;
}

/*
===== お問い合わせ ==========================================
*/

.contact {}

table.inquiry {
	margin: 0 0 20px;
	width: 100%;
	font-size: 14px;
}
table.inquiry th {
	padding: 18px 15px 12px;
	background: #F0F0F0;
	border-top: 1px solid #fff;
	vertical-align: top;
	text-align: right;
}
table.inquiry td {
	padding: 15px 15px;
	background: #F0F0F0;
	border-top: 1px solid #fff;
	text-align: left;
}
table.inquiry td input {margin: 2px 0; padding: 5px;}

p.submit { margin: 10px 0 0; text-align: center; }
p.submit input {
	padding: 10px 0;
	border: 0;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background: #999999;
	color: #FFF;
	cursor: pointer;
	text-align: center;
	width: 200px;
}
div.wpcf7-validation-errors {
	border: 2px solid #FF0000 !important;
	color: #FF0000;
}
span.wpcf7-list-item { display: block; }

#privacy {}
#privacy dl { margin: 0 0 20px; }
#privacy dl dt { font-weight: bold; }
#privacy dl dd { margin: 0 0 10px; }



/* 記事内の画像 */
.aligncenter	{display: block;margin-left: auto;margin-right: auto}
.alignleft	{float: left;margin-right: 10px;margin-bottom: 10px}
.alignright	{float: right;margin-left: 10px;margin-bottom: 10px}
.wp-caption	{border: solid 1px #aaaaaa;text-align: center;padding-top: 5px}

/* ページリンク */
span.oldpage	{float: left}
span.newpage	{float: right}
p.pagelink a	{font-size: 0.75em;	color: #0c8bcd;}
p.pagelink	{overflow: hidden;	width: 100%}

/* コメント */
#comments	{border: solid 1px #CCC;padding: 0 18px;margin: 20px 0}
#comments input, #comments textarea	{display: block}
#comments textarea	{width: 100%}
#comments .required	{color: #ff0000}
#comments code	{display: block;margin-top: 5px;font-size: smaller}
#comments ul {margin: 0;padding: 0}
#comments li.compost	{list-style-type: none;border-bottom: dotted 1px #CCC;margin-bottom: 20px;}
#comments p.cominfo	{text-align: right}
#comments #comfeed a {line-height: 1em;	color: #000000;	text-decoration: none}
#comments #comfeed	{
	background-color: #EFEFEF;
	padding: 8px;
	margin-top: 30px}

#comments #trurl	{
	background-color: #EFEFEF;
	padding: 8px;
	margin-bottom: 30px}

/* カレンダー */

.widget_calendar h2	{display: none}
#wp-calendar	{font-size: 0.75em;	width: 100%}
#wp-calendar a {}
#wp-calendar td, #wp-calendar th{text-align: center}
#wp-calendar caption	{font-weight: bold;
	text-align: left;
	border-bottom: solid 1px #CCC;
	padding-bottom: 8px;
	margin-bottom: 8px}

#wp-calendar #prev	{text-align: left;padding-top: 3px}
#wp-calendar #next	{text-align: right;padding-top: 3px}



@media screen and (max-width: 800px) {}
@media screen and (max-width: 480px) {


table.inquiry {
	text-align: left;
	width: 100%;
}
table.inquiry th {
	border: none;
	display: block;
	width: 100%;
	text-align: left;
}
table.inquiry td {
	margin: 0;
	border: none;
	display: block;
	width: 100%;
}
table.inquiry td input,
table.inquiry td textarea { width: 100%; }


/*
===== 加盟会員一覧 ==========================================
*/

ul.m-nav {
	margin: 0 0 20px;
	display: block; 
	letter-spacing: -.40em;
	table-layout: auto;
	width: 100%;
}
ul.m-nav li {
	margin: 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width: 50%;
}

.member table tr td:first-child { width: 100px; }
}



/*
===== だんQベリマッチ商品券 ==========================================
*/

#danq { font-size: 17px; }
#danq .inner {
	max-width: 1060px;
}
#danq article a { color: #FE201D; }
#danq .btn a { color: #fff; }
#danq .btn a:hover { color: #333; }

#danq #header {
	border-bottom:1px solid #ccc;
}
#danq #header #logo {
	margin: 0 0 10px;
	position:static;
	text-align:center;
}

#danq #footer {
	border-top: 1px solid #ccc;
}

#danq #sidebar a.current { background: #898989; }


#danq #mv {
	margin: 0;
	padding: 20px;
	background:url(../images/danq/mv-bg.png) no-repeat center center;
	background-size: cover;
	text-align:center;
}

#danq article { margin-bottom: 60px; }

#danq article h2, #danq article .ttl {
	margin: 0 0 30px;
	padding: 0 0 10px;
	border-left: none;
	border-bottom:1px dashed #A0A0A0;
	font-size:27px;
	font-weight:bold;
	text-align:center;
}
#danq .entry h2 {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom:1px solid #ccc;
	font-size:20px;
	text-align:left;
}
#danq .entry .date { margin: 0 0 30px; text-align: right; font-size: 12px; }
#danq .entry .body { margin: 0 0 50px; }

#danq .lnav {
	margin: 0 -0.5% 20px;
	padding: 30px 0 0;
	width: 101%;
}
#danq .lnav li {
	margin: 0 0.5% 10px;
	text-align:center;
	width: 24%;
}


#danq .mascot {
	float: right;
}
#danq .entry-list { margin: 0 0 40px; }
#danq .entry-list a { color: #333; }
#danq .entry-list .fa { color:#1D7ABD; }

#danq .caution {
	padding: 30px 30px 10px;
	background:#FCF6FA;
	border: 5px solid #BF1C7A;
	border-radius:12px;
	clear: both;
}
#danq .caution h3 {
	text-align:center;
}
#danq .caution p {
	text-align:center;
	font-size:20px;
}
#danq .caution .lead {
	font-size:25px;
	font-weight:bold;
}
#danq .caution .lead span {
	color: #BF1C7A;
	font-size:30px;
}
#danq .caution .border {
	padding:20px 0 0;
	border-top: 1px solid #BF1C7A;
}


#danq .border-box {
	padding: 20px 40px;
	border: 1px solid #BFBFBF;
}
#danq .border-box ul { margin: 0 0 0 20px; font-size:15px; }
#danq .border-box ul li {
	list-style:disc;
}
#danq .border-box .tel {
	margin:0;
	line-height: 1;
	font-size: 40px;
	font-weight:bold;
}
#danq .border-box .tel span { font-size:30px; }


/*----- 取扱店一覧 -----*/

#danq .shop-list h3 { margin:0 0 10px;}

#danq .shop-list table {
	font-size:15px;
}
#danq .shop-list table th {
	background:#EEE8E8;
	border: 1px solid #999999;
	text-align:center;
}
#danq .shop-list table th:first-child {
	width: 300px;
}
#danq .shop-list table td {
	border: 1px solid #999999;
}


@media screen and (max-width: 800px) {
#danq { font-size: 16px; }
#danq #header {
	margin: 0;
}
#danq #header #logo {
	margin:0;
	padding:10px 0;
	width: 100%;
}
#danq .lnav li {
	width: 49%;
}
	
#danq article h2, #danq article .ttl {
	font-size:20px;
	text-align:left;
}
#danq .entry h2 {
	font-size:18px;
	text-align:left;
}

#danq .mascot {
	display: none;
}


#danq .caution {
	padding: 20px 20px 1px;
}
#danq .caution p {
	font-size:14px;
}
#danq .caution .lead {
	font-size:18px;
}
#danq .caution .lead span {
	font-size:22px;
}


#danq .border-box {
	padding: 15px 15px;
}
#danq .border-box ul { margin: 0 0 0 20px; font-size:14px; }

#danq .border-box .tel {
	margin:0;
	line-height: 1;
	font-size: 28px;
	font-weight:bold;
}
#danq .border-box .tel span { font-size:20px; }


/*----- 取扱店一覧 -----*/

#danq .shop-list table {
	font-size:14px;
}
#danq .shop-list table th:first-child {
	width: 40%;
}

}


@media screen and (max-width: 480px) {
#danq #footer .inner { padding: 20px; }
#danq #footer small { padding: 10px; }

#danq { font-size: 14px; }
#danq .lnav li {
	width: 99%;
}

#danq .shop-list table {
	border-bottom: 1px solid #999999;
}
#danq .shop-list table tr th {
	display:none;
}
#danq .shop-list table tr td {
	border-bottom:none;
	display: block;
	width: 100%;
}
#danq .shop-list table tr td:first-child {
	background:#EEE8E8;
}